<!doctype html>
<html lang="vi">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
        <meta name="format-detection" content="telephone=no" />

        <title>WSS 4.0</title>

        <!--CSS-->
        <link rel="stylesheet" href="assets/lib/noUiSlider/nouislider.min.css" crossorigin="anonymous" />
        <link rel="stylesheet" href="assets/lib/slick/slick.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/tagline-icons.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/default.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/navigation-page.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/navigation-icon.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/breadcrumbs.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/article.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/filter.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/pagination.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/page.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/wrong-price.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/search.css" type="text/css" media="all" />
        <!--End CSS-->

        <!--JS-->
        <script type="text/javascript" src="assets/lib/jquery-1.12.4.min.js"></script>
        <script type="text/javascript" src="assets/lib/jquery-migrate.min.js"></script>
        <script type="text/javascript" src="assets/lib/validation/jquery.validate.min.js"></script>
        <script type="text/javascript" src="assets/lib/noUiSlider/nouislider.min.js"></script>
        <script type="text/javascript" src="assets/lib/slick/slick.min.js"></script>
        <script type="text/javascript" src="assets/lib/nicescroll/jquery.nicescroll.min.js"></script>
        <script type="text/javascript" src="assets/js/default.js"></script>
        <script type="text/javascript" src="assets/js/filter.js"></script>
        <script type="text/javascript" src="assets/js/wrong-price.js"></script>
        <!--End JS-->
    </head>
    <body>
        <section class="container">
            <!--Top Bar-->
            <ol class="top-bar">
                <li><a href="#">Tin tức hữu ích</a></li>
                <li><a href="#" target="_blank">Đặt khách sạn</a></li>
                <li><a href="#" target="_blank">Dịch vụ tài chính</a></li>
                <li class="login-wrap">
                    <div class="login-title">Tài khoản chủ cửa hàng</div>
                    <form class="login-container">
                        <button class="login-facebook" type="submit" name="provider" value="facebook">Đăng nhập với Facebook</button>
                        <button class="login-google" type="submit" name="provider" value="google">Đăng nhập với Google</button>
                    </form>
                </li>
<!--                <li class="login-wrap">-->
<!--                    <div class="login-title">Tài khoản chủ cửa hàng</div>-->
<!--                    <ol class="login-container">-->
<!--                        <li><a href="#">Màn hình quản lý</a></li>-->
<!--                        <li><a href="#">Thông tin tài khoản</a></li>-->
<!--                        <li><a href="#">Đăng xuất</a></li>-->
<!--                    </ol>-->
<!--                </li>-->
                <li><a href="#" target="_blank">Đăng sản phẩm lên Websosanh</a></li>
                <li class="support">Hỗ trợ khách hàng - <a href="tel:19000345">1900.0345</a></li>
            </ol>
            <!--End Top Bar-->

            <!--Header-->
            <header class="header-wrap">
                <!--Logo-->
                <div class="logo"><a href="#"><img src="assets/images/logo.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
                <!--End Logo-->

                <!--Search-->
                <div class="search-wrap">
                    <div class="search-form">
                        <input id="inputFilter" class="search-input" type="text" placeholder="Tìm sản phẩm muốn so sánh giá" />
                        <button id="btnFilter" class="search-button" type="button"></button>
                    </div>
<!--                    <ol id="resultFilter" class="search-result">-->
<!--                        <li>-->
<!--                            <a href="#">Iphone</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">Iphone trong <span class="search-category">"Điện thoại - Smartphone"</span></a>-->
<!--                        </li>-->
<!--                        <li class="has-store">-->
<!--                            <a href="#">Điện thoại Apple iPhone 5S - 64GB, Hàng cũ <span class="search-store">Giá: <span class="price">1.020.000đ</span> (6 nơi bán)</span></a>-->
<!--                        </li>-->
<!--                        <li class="has-store">-->
<!--                            <a href="#">Bộ dụng cụ tháo lắp điện thoại iphone "8 trong 1" PS-105 hàng nguyên seal <span class="search-store">Giá: <span class="price">1.020.000đ</span> (12 nơi bán)</span></a>-->
<!--                        </li>-->
<!--                    </ol>-->
                </div>
                <!--End Search-->

                <!--Ads-->
                <div class="header-ads">
                    <div class="ads-wrap">
                        <a href="#"><img src="assets/images/demo/ads.jpg" alt="" /></a>
                    </div>
                </div>
                <!--End Ads-->
            </header>
            <!--End Header-->

            <!--Navigation-->
            <div class="navigation-wrap">
                <div class="navigation-left">
                    <div class="navigation-title">Danh mục sản phẩm</div>
                    <ol class="navigation-list">
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                    </ol>
                </div>
                <div class="navigation-right">
                    <ol class="navigation-deal">
                        <li><a href="#" target="_blank">Deal Phụ Kiện Số Hot -50%</a></li>
                        <li class="notify-deal"><a href="#" target="_blank">Siêu Sale Toàn Sàn -99%</a></li>
                        <li><a href="#" target="_blank">Bão Voucher Siêu Hot -70%</a></li>
                        <li><a href="#" target="_blank">Xả Hàng Chính Hãng -50%</a></li>
                        <li><a href="#" target="_blank">Siêu Hội Hoàn Xu -50%</a></li>
                    </ol>
                </div>
            </div>
            <!--End Navigation Page-->

            <ol class="breadcrumbs">
                <li><a href="#">Trang chủ</a></li>
                <li>Điện thoại - Máy tính bảng</li>
            </ol>

            <div class="page-wrap">
                <div class="page-sidebar">
                    <div class="page-sidebar-item sidebar-filter sidebar-filter-selected">
                        <div class="sidebar-filter-title">Sản phẩm lọc theo</div>
                        <div class="filter-choose-wrap">
                            <ol class="filter-choose-list">
                                <li class="filter-choose-item">
                                    <label class="filter-choose-label"><span class="filter-remove"></span><span class="filter-choose-name">Hà Nội</span></label>
                                </li>
                                <li class="filter-choose-item">
                                    <label class="filter-choose-label"><span class="filter-remove"></span><span class="filter-choose-name">Apple</span></label>
                                </li>
                                <li class="filter-choose-item">
                                    <label class="filter-choose-label"><span class="filter-remove"></span><span class="filter-choose-name">5000</span></label>
                                </li>
                            </ol>
                            <div class="filter-choose-remove">Xóa tất cả</div>
                        </div>
                    </div>
                    <div class="page-sidebar-item sidebar-filter">
                        <div class="sidebar-filter-title">Bộ lọc sản phẩm</div>
                        <div class="filter-wrap">
                            <div class="filter-item">
                                <div class="filter-title">Địa chỉ nơi bán</div>
                                <div class="filter-choose">
                                    <div class="filter-search">
                                        <input type="text" placeholder="Địa chỉ nơi bán" name="" value="" />
                                        <span class="filter-search-icon"></span>
                                    </div>
                                    <ol class="filter-list">
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Hà Nội</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Hồ Chí Minh</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Đà Nẵng</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Cần Thơ</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Đồng Nai</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Kiên Giang</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Bắc Giang</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Bắc Ninh</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Thái Nguyên</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Lào Cai</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                    </ol>
                                </div>
                            </div>
                            <div class="filter-item filter-slide">
                                <div class="filter-title">Khoảng giá</div>
                                <div class="filter-slide-wrap">
                                    <div class="filter-slide-label">Giá từ: <span>0 - 200 triệu</span></div>
                                    <div class="filter-slide-item filter-price">
                                        <div id="slideRange" class="filter-slide-range" data-max="200" data-min="0"></div>
                                        <div class="filter-slide-amount"></div>
                                    </div>
                                </div>
                            </div>
                            <div class="filter-item">
                                <div class="filter-title">Hãng sản xuất</div>
                                <div class="filter-choose">
                                    <div class="filter-search">
                                        <input type="text" placeholder="Hãng sản xuất" name="" value="" />
                                        <span class="filter-search-icon"></span>
                                    </div>
                                    <ol class="filter-list">
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Nokia</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Nokia</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Nokia</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Nokia</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Nokia</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Nokia</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Nokia</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                        <li class="filter-list-item">
                                            <label class="filter-label"><input type="radio" name="radio" /><span class="filter-radio"></span><span class="filter-name">Nokia</span></label>
                                            <span class="filter-count">196.902</span>
                                        </li>
                                    </ol>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="page-sidebar-item ads-wrap">
                        <a href="#"><img src="assets/images/demo/ads-article-1.png" alt=""></a>
                    </div>
                </div>
                <div class="page-container">
                    <div class="ads-wrap">
                        <a href="#"><img src="assets/images/demo/ads-category.png" alt=""></a>
                    </div>
                    <ul class="search-suggest">
                        <li>Gợi ý sản phẩm:</li>
                        <li><a href="#" title="">iPhone 6</a></li>
                        <li><a href="#" title="">iPhone 6s</a></li>
                        <li><a href="#" title="">iPhone 7</a></li>
                        <li><a href="#" title="">iPhone 8</a></li>
                        <li><a href="#" title="">iPhone 11</a></li>
                    </ul>

<!--                    <div class="product-empty">-->
<!--                        <div class="page-text">Có <b>0</b> kết quả trong <h1 class="title">Điện thoại - Máy tính bảng</h1></div>-->
<!--                        <p class="product-empty-text">Xin lỗi, tìm kiếm của bạn về sản phẩm <b>"iphone"</b> không có kết quả.<br>Vui lòng thử lại với từ khóa khác.</p>-->
<!--                    </div>-->

                    <div class="page-header">
                        <div class="page-text">Có <b>966.518</b> kết quả trong <h1 class="title">Điện thoại - Máy tính bảng</h1></div>
                        <div class="sort-wrap">
                            <select>
                                <option value="">Giá từ thấp đến cao</option>
                                <option value="">Giá từ cao đến thấp</option>
                            </select>
                        </div>
                    </div>
                    <ul class="product-wrap">
                        <li class="product-item">
                            <a class="bad-merchant" href="#">
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">Tới nơi bán</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping green-light"><i class="ico-car-wheel"></i>Mua ở đây giao hàng hoả tốc</span>
                                <span class="product-bottom">
                                    <span class="product-store">Nơi bán: Hồ Chí Minh, Toàn quốc</span>
                                    <span class="product-store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                </span>
                                <span class="bad-merchant-text">Websosanh.vn chưa xác minh được giá. Vui lòng tham khảo cửa hàng khác!</span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#">
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">So sánh giá</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-bottom">
                                    <span class="product-store row-full">Có tất cả 46 nơi bán</span>
                                </span>
                                <span class="store-list">
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item-text">Còn 8 cửa hàng có giá khác</span>
                                </span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#">
                                <span class="offer-icon">Đề xuất</span>
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">Tới nơi bán</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping green-light"><i class="ico-kitchen-cooker"></i>Mua ở đây giao hàng hoả tốc</span>
                                <span class="product-bottom">
                                    <span class="product-store">Nơi bán: Hồ Chí Minh, Toàn quốc</span>
                                    <span class="product-store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                </span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#">
                                <span class="gift-icon">
                                    <span class="gift-icon-label">Quà tặng</span>
                                    <span class="gift-icon-list">
                                        <span class="gift-icon-item">Mua 1 sản phẩm tặng:</span>
                                        <span class="gift-icon-item">Ưu đãi 200.000 cho đơn hàng tiếp theo trên 400.000 (SMS)</span>
                                        <span class="gift-icon-item">Ưu đãi 200.000 cho đơn hàng tiếp theo trên 400.000 (SMS)</span>
                                    </span>
                                </span>
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">Tới nơi bán</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping green-light"><i class="ico-car-wheel"></i>Mua ở đây giao hàng hoả tốc</span>
                                <span class="product-bottom">
                                    <span class="product-store">Nơi bán: Hồ Chí Minh, Toàn quốc</span>
                                    <span class="product-store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                </span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a class="product-price-waring" href="#">
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">Tới nơi bán</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="price-waring">
                                        <span class="price-waring-text">Lưu ý: Giá sản phẩm thấp hơn đáng kể so với mặt bằng chung. Vui lòng kiểm tra kỹ để tránh mua phải hàng nhái, hàng kém chất lượng.</span>
                                    </span>
                                    <span class="product-price">14.490.000 đ</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-bottom">
                                    <span class="product-store">Nơi bán: Hồ Chí Minh, Toàn quốc</span>
                                    <span class="product-store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                </span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#">
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">So sánh giá</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-bottom">
                                    <span class="product-store row-full">Có tất cả 46 nơi bán</span>
                                </span>
                                <span class="store-list">
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item-text">Còn 8 cửa hàng có giá khác</span>
                                </span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#">
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">So sánh giá</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-bottom">
                                    <span class="product-store row-full">Có tất cả 46 nơi bán</span>
                                </span>
                                <span class="store-list">
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item-text">Còn 8 cửa hàng có giá khác</span>
                                </span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#">
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">So sánh giá</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-bottom">
                                    <span class="product-store row-full">Có tất cả 46 nơi bán</span>
                                </span>
                                <span class="store-list">
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item-text">Còn 8 cửa hàng có giá khác</span>
                                </span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#">
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">So sánh giá</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-bottom">
                                    <span class="product-store row-full">Có tất cả 46 nơi bán</span>
                                </span>
                                <span class="store-list">
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item-text">Còn 8 cửa hàng có giá khác</span>
                                </span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#">
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">So sánh giá</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-bottom">
                                    <span class="product-store row-full">Có tất cả 46 nơi bán</span>
                                </span>
                                <span class="store-list">
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item-text">Còn 8 cửa hàng có giá khác</span>
                                </span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#">
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">So sánh giá</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-bottom">
                                    <span class="product-store row-full">Có tất cả 46 nơi bán</span>
                                </span>
                                <span class="store-list">
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item-text">Còn 8 cửa hàng có giá khác</span>
                                </span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#">
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">So sánh giá</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-bottom">
                                    <span class="product-store row-full">Có tất cả 46 nơi bán</span>
                                </span>
                                <span class="store-list">
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item-text">Còn 8 cửa hàng có giá khác</span>
                                </span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#">
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">So sánh giá</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-bottom">
                                    <span class="product-store row-full">Có tất cả 46 nơi bán</span>
                                </span>
                                <span class="store-list">
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item-text">Còn 8 cửa hàng có giá khác</span>
                                </span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#">
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">So sánh giá</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-bottom">
                                    <span class="product-store row-full">Có tất cả 46 nơi bán</span>
                                </span>
                                <span class="store-list">
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item-text">Còn 8 cửa hàng có giá khác</span>
                                </span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#">
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">So sánh giá</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-bottom">
                                    <span class="product-store row-full">Có tất cả 46 nơi bán</span>
                                </span>
                                <span class="store-list">
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item-text">Còn 8 cửa hàng có giá khác</span>
                                </span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#">
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">So sánh giá</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-bottom">
                                    <span class="product-store row-full">Có tất cả 46 nơi bán</span>
                                </span>
                                <span class="store-list">
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item-text">Còn 8 cửa hàng có giá khác</span>
                                </span>
                            </a>
                        </li>
                        <li class="product-item">
                            <a href="#">
                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-action">So sánh giá</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-bottom">
                                    <span class="product-store row-full">Có tất cả 46 nơi bán</span>
                                </span>
                                <span class="store-list">
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item">
                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                        <span class="store-price">18.900.000 đ</span>
                                    </span>
                                    <span class="store-item-text">Còn 8 cửa hàng có giá khác</span>
                                </span>
                            </a>
                        </li>
                    </ul>

<!--                    <div class="page-header-suggest">-->
<!--                        <div class="page-text">Có <b>966.518</b> kết quả trong <h2 class="title">Điện thoại - Máy tính bảng</h2></div>-->
<!--                        <a href="#" class="product-suggest-more">Xem thêm</a>-->
<!--                    </div>-->

<!--                    <ul class="product-wrap">-->
<!--                        <li class="product-item">-->
<!--                            <a class="bad-merchant" href="#">-->
<!--                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>-->
<!--                                <span class="product-action">Tới nơi bán</span>-->
<!--                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>-->
<!--                                <span class="product-meta">-->
<!--                                    <span class="product-price">Giá từ 14.490.000 đ</span>-->
<!--                                    <span class="product-percent">-40%</span>-->
<!--                                </span>-->
<!--                                <span class="product-shipping green-light"><i class="ico-car-wheel"></i>Mua ở đây giao hàng hoả tốc</span>-->
<!--                                <span class="product-bottom">-->
<!--                                    <span class="product-store">Nơi bán: Hồ Chí Minh, Toàn quốc</span>-->
<!--                                    <span class="product-store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>-->
<!--                                </span>-->
<!--                                <span class="bad-merchant-text">Websosanh.vn chưa xác minh được giá. Vui lòng tham khảo cửa hàng khác!</span>-->
<!--                            </a>-->
<!--                        </li>-->
<!--                        <li class="product-item">-->
<!--                            <a href="#">-->
<!--                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>-->
<!--                                <span class="product-action">So sánh giá</span>-->
<!--                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>-->
<!--                                <span class="product-meta">-->
<!--                                    <span class="product-price">Giá từ 14.490.000 đ</span>-->
<!--                                    <span class="product-percent">-40%</span>-->
<!--                                </span>-->
<!--                                <span class="product-shipping">&nbsp;</span>-->
<!--                                <span class="product-bottom">-->
<!--                                    <span class="product-store row-full">Có tất cả 46 nơi bán</span>-->
<!--                                </span>-->
<!--                                <span class="store-list">-->
<!--                                    <span class="store-item">-->
<!--                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>-->
<!--                                        <span class="store-price">18.900.000 đ</span>-->
<!--                                    </span>-->
<!--                                    <span class="store-item">-->
<!--                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>-->
<!--                                        <span class="store-price">18.900.000 đ</span>-->
<!--                                    </span>-->
<!--                                    <span class="store-item">-->
<!--                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>-->
<!--                                        <span class="store-price">18.900.000 đ</span>-->
<!--                                    </span>-->
<!--                                    <span class="store-item-text">Còn 8 cửa hàng có giá khác</span>-->
<!--                                </span>-->
<!--                            </a>-->
<!--                        </li>-->
<!--                        <li class="product-item">-->
<!--                            <a href="#">-->
<!--                                <span class="offer-icon">Đề xuất</span>-->
<!--                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>-->
<!--                                <span class="product-action">Tới nơi bán</span>-->
<!--                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>-->
<!--                                <span class="product-meta">-->
<!--                                    <span class="product-price">Giá từ 14.490.000 đ</span>-->
<!--                                    <span class="product-percent">-40%</span>-->
<!--                                </span>-->
<!--                                <span class="product-shipping green-light"><i class="ico-kitchen-cooker"></i>Mua ở đây giao hàng hoả tốc</span>-->
<!--                                <span class="product-bottom">-->
<!--                                    <span class="product-store">Nơi bán: Hồ Chí Minh, Toàn quốc</span>-->
<!--                                    <span class="product-store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>-->
<!--                                </span>-->
<!--                            </a>-->
<!--                        </li>-->
<!--                        <li class="product-item">-->
<!--                            <a href="#">-->
<!--                                <span class="gift-icon">-->
<!--                                    <span class="gift-icon-label">Quà tặng</span>-->
<!--                                    <span class="gift-icon-list">-->
<!--                                        <span class="gift-icon-item">Mua 1 sản phẩm tặng:</span>-->
<!--                                        <span class="gift-icon-item">Ưu đãi 200.000 cho đơn hàng tiếp theo trên 400.000 (SMS)</span>-->
<!--                                        <span class="gift-icon-item">Ưu đãi 200.000 cho đơn hàng tiếp theo trên 400.000 (SMS)</span>-->
<!--                                    </span>-->
<!--                                </span>-->
<!--                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>-->
<!--                                <span class="product-action">Tới nơi bán</span>-->
<!--                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>-->
<!--                                <span class="product-meta">-->
<!--                                    <span class="product-price">Giá từ 14.490.000 đ</span>-->
<!--                                    <span class="product-percent">-40%</span>-->
<!--                                </span>-->
<!--                                <span class="product-shipping green-light"><i class="ico-car-wheel"></i>Mua ở đây giao hàng hoả tốc</span>-->
<!--                                <span class="product-bottom">-->
<!--                                    <span class="product-store">Nơi bán: Hồ Chí Minh, Toàn quốc</span>-->
<!--                                    <span class="product-store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>-->
<!--                                </span>-->
<!--                            </a>-->
<!--                        </li>-->
<!--                    </ul>-->

<!--                    <div class="page-header-suggest">-->
<!--                        <div class="page-text">Có <b>966.518</b> kết quả trong <h2 class="title">Điện thoại - Máy tính bảng</h2></div>-->
<!--                        <a href="#" class="product-suggest-more">Xem thêm</a>-->
<!--                    </div>-->

<!--                    <ul class="product-wrap">-->
<!--                        <li class="product-item">-->
<!--                            <a class="bad-merchant" href="#">-->
<!--                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>-->
<!--                                <span class="product-action">Tới nơi bán</span>-->
<!--                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>-->
<!--                                <span class="product-meta">-->
<!--                                    <span class="product-price">Giá từ 14.490.000 đ</span>-->
<!--                                    <span class="product-percent">-40%</span>-->
<!--                                </span>-->
<!--                                <span class="product-shipping green-light"><i class="ico-car-wheel"></i>Mua ở đây giao hàng hoả tốc</span>-->
<!--                                <span class="product-bottom">-->
<!--                                    <span class="product-store">Nơi bán: Hồ Chí Minh, Toàn quốc</span>-->
<!--                                    <span class="product-store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>-->
<!--                                </span>-->
<!--                                <span class="bad-merchant-text">Websosanh.vn chưa xác minh được giá. Vui lòng tham khảo cửa hàng khác!</span>-->
<!--                            </a>-->
<!--                        </li>-->
<!--                        <li class="product-item">-->
<!--                            <a href="#">-->
<!--                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>-->
<!--                                <span class="product-action">So sánh giá</span>-->
<!--                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>-->
<!--                                <span class="product-meta">-->
<!--                                    <span class="product-price">Giá từ 14.490.000 đ</span>-->
<!--                                    <span class="product-percent">-40%</span>-->
<!--                                </span>-->
<!--                                <span class="product-shipping">&nbsp;</span>-->
<!--                                <span class="product-bottom">-->
<!--                                    <span class="product-store row-full">Có tất cả 46 nơi bán</span>-->
<!--                                </span>-->
<!--                                <span class="store-list">-->
<!--                                    <span class="store-item">-->
<!--                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>-->
<!--                                        <span class="store-price">18.900.000 đ</span>-->
<!--                                    </span>-->
<!--                                    <span class="store-item">-->
<!--                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>-->
<!--                                        <span class="store-price">18.900.000 đ</span>-->
<!--                                    </span>-->
<!--                                    <span class="store-item">-->
<!--                                        <span class="store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>-->
<!--                                        <span class="store-price">18.900.000 đ</span>-->
<!--                                    </span>-->
<!--                                    <span class="store-item-text">Còn 8 cửa hàng có giá khác</span>-->
<!--                                </span>-->
<!--                            </a>-->
<!--                        </li>-->
<!--                        <li class="product-item">-->
<!--                            <a href="#">-->
<!--                                <span class="offer-icon">Đề xuất</span>-->
<!--                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>-->
<!--                                <span class="product-action">Tới nơi bán</span>-->
<!--                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>-->
<!--                                <span class="product-meta">-->
<!--                                    <span class="product-price">Giá từ 14.490.000 đ</span>-->
<!--                                    <span class="product-percent">-40%</span>-->
<!--                                </span>-->
<!--                                <span class="product-shipping green-light"><i class="ico-kitchen-cooker"></i>Mua ở đây giao hàng hoả tốc</span>-->
<!--                                <span class="product-bottom">-->
<!--                                    <span class="product-store">Nơi bán: Hồ Chí Minh, Toàn quốc</span>-->
<!--                                    <span class="product-store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>-->
<!--                                </span>-->
<!--                            </a>-->
<!--                        </li>-->
<!--                        <li class="product-item">-->
<!--                            <a href="#">-->
<!--                                <span class="gift-icon">-->
<!--                                    <span class="gift-icon-label">Quà tặng</span>-->
<!--                                    <span class="gift-icon-list">-->
<!--                                        <span class="gift-icon-item">Mua 1 sản phẩm tặng:</span>-->
<!--                                        <span class="gift-icon-item">Ưu đãi 200.000 cho đơn hàng tiếp theo trên 400.000 (SMS)</span>-->
<!--                                        <span class="gift-icon-item">Ưu đãi 200.000 cho đơn hàng tiếp theo trên 400.000 (SMS)</span>-->
<!--                                    </span>-->
<!--                                </span>-->
<!--                                <span class="product-img"><img src="assets/images/demo/product.jpg" alt="" /></span>-->
<!--                                <span class="product-action">Tới nơi bán</span>-->
<!--                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>-->
<!--                                <span class="product-meta">-->
<!--                                    <span class="product-price">Giá từ 14.490.000 đ</span>-->
<!--                                    <span class="product-percent">-40%</span>-->
<!--                                </span>-->
<!--                                <span class="product-shipping green-light"><i class="ico-car-wheel"></i>Mua ở đây giao hàng hoả tốc</span>-->
<!--                                <span class="product-bottom">-->
<!--                                    <span class="product-store">Nơi bán: Hồ Chí Minh, Toàn quốc</span>-->
<!--                                    <span class="product-store-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>-->
<!--                                </span>-->
<!--                            </a>-->
<!--                        </li>-->
<!--                    </ul>-->

                    <ul class="pagination">
                        <li><a class="first" href="#">«</a></li>
                        <li><a class="prev" href="#">‹</a></li>
                        <li><a class="active" href="#">1</a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#">4</a></li>
                        <li><a href="#">5</a></li>
                        <li><a class="next" href="#">›</a></li>
                        <li><a class="last" href="#">»</a></li>
                    </ul>
                    <div class="ads-wrap">
                        <a href="#"><img src="assets/images/demo/ads-category.png" alt=""></a>
                    </div>
                </div>
            </div>

            <!--Article-->
            <div class="article-wrap">
                <div class="article-head">Thông tin về Điện thoại - Máy tính bảng</div>
                <ul class="artilce-list">
                    <li class="article-item article-sticky">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-large-left.png" alt="" /></span>
                            <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                        </a>
                        <p class="article-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                    </li>
                    <li class="article-item article-sticky">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                            <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                        </a>
                    </li>
                    <li class="article-item article-sticky">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                            <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <p class="article-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</p>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <p class="article-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</p>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <p class="article-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</p>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <p class="article-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</p>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <p class="article-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</p>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <p class="article-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</p>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <p class="article-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</p>
                    </li>
                </ul>
                <div class="artilce-sidebar">
                    <div class="ads-wrap artilce-sidebar-item">
                        <a href="#"><img src="assets/images/demo/ads-article-1.png" alt="" /></a>
                    </div>
                    <div class="ads-wrap artilce-sidebar-item">
                        <a href="#"><img src="assets/images/demo/ads-article-2.png" alt="" /></a>
                    </div>
                    <div class="ads-wrap artilce-sidebar-item">
                        <a href="#"><img src="assets/images/demo/ads-article-1.png" alt="" /></a>
                    </div>
                </div>
            </div>
            <!--End Article-->

            <!--Footer-->
            <footer class="footer-wrap">
                <!--Brand-->
                <h3 class="brand-title"><span>Cửa hàng nhiều người mua</span></h3>
                <div class="brand-wrap">
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-0"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-0-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-1"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-1-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-2"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-2-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-3"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-3-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-4"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-4-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-5"></i></span>
                        </a>
                    </div>
                </div>
                <!--End Brand-->

                <!--Footer Content-->
                <div class="footer-container">
                    <div class="footer-content">
                        <div class="footer-logo"><a href="#"><img src="assets/images/lg-gray.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
                        <div class="certificate"><a href="#"><i class="certificate-logo"></i></a></div>
                    </div>
                    <div class="company-info">
                        <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                        <p>Hotline so sánh giá giúp bạn: <a href="tel:19000345" class="hotline">1900.0345</a> <span class="time">(8h30 - 17h30)</span></p>
                        <p>Công cụ so sánh giá online - Không bán hàng</p>
                        <p>Email: <a class="email" href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
                    </div>
                    <ol class="policy">
                        <li><a href="#">Chính sách bảo mật</a></li>
                        <li><a href="#">Khiếu nại</a></li>
                        <li><a href="#">Giới thiệu</a></li>
                    </ol>
                    <div class="upload-product">
                        <a href="#" target="_blank"><i class="upload-product-icon"></i></a>
                    </div>
                </div>
                <!--End Footer Content-->

                <!--Copyright-->
                <div class="copyright">© 2012 - 2020 – <b>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</b></div>
                <!--End Copyright-->
            </footer>
            <!--End Footer-->

            <!--Scroll To Top-->
            <div class="scroll-top"></div>
            <!--End Scroll To Top-->

            <div class="wrong-price">
                <div class="wrong-price-title"><span>Phản ánh về nhà cung cấp</span></div>
                <div class="wrong-price-wrap">
                    <form id="wrongPrice" class="wrong-price-form" method="" action="">
                        <div class="wrong-price-label">Chọn nhà cung cấp - sản phẩm <i>*</i></div>
                        <div class="wrong-price-select">
                            <select name="">
                                <option value="">shopee.vn - iPhone 8GB 128GB nguyên seal</option>
                                <option value="">shopee.vn - iPhone 8GB 128GB nguyên seal</option>
                                <option value="">shopee.vn - iPhone 8GB 128GB nguyên seal</option>
                                <option value="">shopee.vn - iPhone 8GB 128GB nguyên seal</option>
                            </select>
                        </div>
                        <div class="wrong-price-label">Vấn đề gặp phải từ nhà cung cấp <i>*</i></div>
                        <div class="wrong-price-reason">
                            <div class="wrong-price-checkbox">
                                <label>Không bán đúng giá
                                    <input type="checkbox" name="reason" value="1" />
                                    <span class="wrong-price-checkmark"></span>
                                </label>
                            </div>
                            <div class="wrong-price-checkbox">
                                <label>Phát sinh phụ phí
                                    <input type="checkbox" name="reason" value="2" />
                                    <span class="wrong-price-checkmark"></span>
                                </label>
                            </div>
                            <div class="wrong-price-checkbox">
                                <label>Không đủ thông tin
                                    <input type="checkbox" name="reason" value="3" />
                                    <span class="wrong-price-checkmark"></span>
                                </label>
                            </div>
                            <div class="wrong-price-checkbox">
                                <label>Không còn hàng bán
                                    <input type="checkbox" name="reason" value="4" />
                                    <span class="wrong-price-checkmark"></span>
                                </label>
                            </div>
                            <div class="wrong-price-checkbox">
                                <label>Khác (Mô tả ở dưới)
                                    <input type="checkbox" name="reason" value="5" />
                                    <span class="wrong-price-checkmark"></span>
                                </label>
                            </div>
                            <div class="wrong-error-text"></div>
                        </div>
                        <div class="wrong-price-label">Mô tả tình huống bạn gặp phải với nhà cung cấp</div>
                        <div class="wrong-price-comment">
                            <textarea id="comment" name="comment"></textarea>
                            <div class="wrong-error-text"></div>
                        </div>
                        <div class="wrong-price-label">Thông tin liên hệ của bạn</div>
                        <div class="wrong-price-info">
                            <input class="wrong-price-input wrong-price-email" type="email" name="" value="" placeholder="Email" />
                            <input class="wrong-price-input wrong-price-phone" type="text" name="" value="" placeholder="Số điện thoại" />
                        </div>
                        <div class="wrong-price-action">
                            <button type="submit" class="wrong-price-btn">Gửi ý kiến</button>
                        </div>
                    </form>

                    <!--                    <div class="wrong-price-success">-->
                    <!--                        <div class="wrong-success-wrap">-->
                    <!--                            <div class="wrong-success-icon"></div>-->
                    <!--                            <div class="wrong-success-title">Cám ơn bạn đã phản ánh</div>-->
                    <!--                            <div class="wrong-success-text">Ý kiến phản hồi của bạn rất quan trọng để chúng tôi liên tục nâng cao chất lượng dịch vụ và đối tác trên Websosanh.vn</div>-->
                    <!--                        </div>-->
                    <!--                        <div class="wrong-success-back"><span>Tiếp tục đưa ý kiến</span></div>-->
                    <!--                    </div>-->
                </div>
            </div>
        </section>

        <script async defer crossorigin="anonymous" src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v6.0"></script>
        <div id="fb-root"></div>
    </body>
</html>